## coq-dpdgraph 1.0%2B8.16

=== debian/changelog ===
coq-dpdgraph (1.0+8.16-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 07:42:37 +0100

coq-dpdgraph (1.0+8.16-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Aug 2022 16:37:41 +0200

coq-dpdgraph (1.0+8.15-2) unstable; urgency=medium

  * Simplify autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 12:15:52 +0200

coq-dpdgraph (1.0+8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1013372)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Jun 2022 08:37:25 +0200
