=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --with coq,ocaml
+
+override_dh_auto_install:
+	DESTDIR=$(CURDIR)/debian/tmp make install
