## coq-dpdgraph 1.0+8.16

=== debian/control ===
Source: coq-dpdgraph
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib,
               libocamlgraph-ocaml-dev
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-dpdgraph
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-dpdgraph.git
Homepage: https://github.com/coq-community/coq-dpdgraph

Package: libcoq-dpdgraph
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Coq plugin to extract dependencies between Coq objects
 This package provides a plugin for Coq to extract dependencies
 between Coq objects and produce files with dependency information.
 .
 Coq is a proof assistant for higher-order logic.
 .
 This package provides the Coq plugin itself.

Package: coq-dpdgraph-tools
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}
Suggests: graphviz
Description: Coq plugin to extract dependencies between Coq objects (tools)
 This package provides a plugin for Coq to extract dependencies
 between Coq objects and produce files with dependency information.
 .
 Coq is a proof assistant for higher-order logic.
 .
 This package provides the tools associated to this plugin.
