=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom dpdgraph dpdgraph
Depends: coq, @
