## coq-dpdgraph 1.0+8.17

=== debian/changelog ===
coq-dpdgraph (1.0+8.17-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 07:13:27 +0200

coq-dpdgraph (1.0+8.17-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:28:36 +0200
