## coq-dpdgraph 1.0+8.18

=== debian/changelog ===
coq-dpdgraph (1.0+8.18-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:13:45 +0200

coq-dpdgraph (1.0+8.18-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:53:12 +0000

coq-dpdgraph (1.0+8.18-1build1) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:12:51 +0000

coq-dpdgraph (1.0+8.18-1) unstable; urgency=medium

  * Fix d/rules clean target (closes: #1044276).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:22:53 +0100
