=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	find . -name "*.vo*" -delete
	find . -name "*.aux" -delete
	find . -name "*.glob" -delete
	if test -f Makefile; then \
	  make clean; \
	fi
	rm -f META.coq-dpdgraph Make_coq.conf Makefile config.log config.status
