## coq-dpdgraph 1.0+8.19

=== debian/changelog ===
coq-dpdgraph (1.0+8.19-2build3) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 16:34:48 +0200

coq-dpdgraph (1.0+8.19-2build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 00:44:08 +0200

coq-dpdgraph (1.0+8.19-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:51:29 +0200

coq-dpdgraph (1.0+8.19-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 17:30:26 +0200

coq-dpdgraph (1.0+8.19-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 09:33:52 +0100
