## coq-dpdgraph 1.0+8.20

=== debian/changelog ===
coq-dpdgraph (1.0+8.20-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:33:52 +0200

coq-dpdgraph (1.0+8.20-1build3) plucky; urgency=medium

  * No-change rebuild for coq ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 21:04:18 +0100

coq-dpdgraph (1.0+8.20-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:23:30 +0100

coq-dpdgraph (1.0+8.20-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:42:30 +0100

coq-dpdgraph (1.0+8.20-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:42:13 +0100
