=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: coq (>= 8.17),
+Build-Depends: coq (>= 8.18),
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
