=== debian/watch ===
version=4
https://github.com/coq-community/coq-dpdgraph/tags .*/v?([\d\.+]+).tar.gz
